Bug 856096 - repoclosure failure on 18 Alpha RC2 DVDs (mongodb)
repoclosure failure on 18 Alpha RC2 DVDs (mongodb)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mongodb (Show other bugs)
18
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Nathaniel McCallum
Fedora Extras Quality Assurance
AcceptedBlocker
:
Depends On:
Blocks: F18Alpha/F18AlphaBlocker
  Show dependency treegraph
 
Reported: 2012-09-11 04:12 EDT by Andre Robatino
Modified: 2012-09-18 08:42 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-18 08:42:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2012-09-11 04:12:00 EDT
Description of problem:
i386 DVD:

package: libmongodb-2.0.6-2.fc18.i686 from myrepo
  unresolved deps: 
     libboost_thread-mt.so.1.48.0
     libboost_system-mt.so.1.48.0
     libboost_filesystem-mt.so.1.48.0
package: mongodb-2.0.6-2.fc18.i686 from myrepo
  unresolved deps: 
     libboost_thread-mt.so.1.48.0
     libboost_system-mt.so.1.48.0
     libboost_program_options-mt.so.1.48.0
     libboost_filesystem-mt.so.1.48.0
package: mongodb-server-2.0.6-2.fc18.i686 from myrepo
  unresolved deps: 
     libboost_thread-mt.so.1.48.0
     libboost_system-mt.so.1.48.0
     libboost_program_options-mt.so.1.48.0
     libboost_filesystem-mt.so.1.48.0

x86_64 DVD:

package: libmongodb-2.0.6-2.fc18.x86_64 from myrepo
  unresolved deps: 
     libboost_thread-mt.so.1.48.0()(64bit)
     libboost_system-mt.so.1.48.0()(64bit)
     libboost_filesystem-mt.so.1.48.0()(64bit)
package: mongodb-2.0.6-2.fc18.x86_64 from myrepo
  unresolved deps: 
     libboost_thread-mt.so.1.48.0()(64bit)
     libboost_system-mt.so.1.48.0()(64bit)
     libboost_program_options-mt.so.1.48.0()(64bit)
     libboost_filesystem-mt.so.1.48.0()(64bit)
package: mongodb-server-2.0.6-2.fc18.x86_64 from myrepo
  unresolved deps: 
     libboost_thread-mt.so.1.48.0()(64bit)
     libboost_system-mt.so.1.48.0()(64bit)
     libboost_program_options-mt.so.1.48.0()(64bit)
     libboost_filesystem-mt.so.1.48.0()(64bit)

Version-Release number of selected component (if applicable):
18 Alpha RC2 DVDs
Comment 1 Adam Williamson 2012-09-12 02:19:27 EDT
I believe https://admin.fedoraproject.org/updates/FEDORA-2012-12613/mongodb-2.0.7-1.fc18 should fix this; we just need to pull it for RC3. Setting ON_QA. Obviously +1 blocker per "There must be no file conflicts (cases where the files in some packages conflict but the packages have explicit Conflicts: tags are acceptable) or unresolved package dependencies during a media-based (DVD) install".
Comment 2 Adam Williamson 2012-09-12 15:30:49 EDT
Discussed at 2012-09-12 blocker review meeting. Accepted as a blocker per criterion cited in comment #1.
Comment 3 Andre Robatino 2012-09-13 03:44:15 EDT
Fixed in 18 Alpha RC3.
Comment 4 Adam Williamson 2012-09-13 16:15:51 EDT
Setting VERIFIED - we need to push the update to close it.
Comment 5 Kamil Páral 2012-09-18 08:42:37 EDT
Update from comment 1 pushed to stable.

Note You need to log in before you can comment on or make changes to this bug.